/** Please add your Custom CSS here **/

.nfunction {
	padding-left:0px;
	height:60px;
	margin:10px 0 0 5px;
}


.ci {
	width:40px;
	height:40px;
	border-radius:40px;
	font-size:20px;
	color:#fff;
	line-height:40px;
	background:#E84730;
	font-weight:bold;
	text-align:center;
	
	}
	
	
.cu {
	width:40px;
	height:40px;
	border-radius:40px;
	font-size:20px;
	color:#fff;
	line-height:40px;
	font-weight:bold;
	text-align:center;
	
	}
	
.fcolor {
	color:#FFF;
}

.box1 {
	background-color:#E84730;
	width:323.33px;
	height:400px;
	border-radius:40px;
	margin:30px;
	font-size:36px;
	color:#FFF;
	text-align:center;
	line-height:100px;
}


.box2 {
	background-color:#424242;
	height:240px;
	border-radius:5px;
	font-size:36px;
	color:#FFF;
	text-align:center;
	line-height:100px;
	margin-bottom:20px
}


.thv {
	cursor:auto;
}

.thv:hover {
	transform:scale(1.1);	
	overflow:hidden;
}

.thv1 {
	cursor:pointer;
}


.thv1:hover {
	transform:scale(1.1);
	overflow:hidden;
}


.thv2 {
	cursor:pointer;
}


.thv2:hover {
	transform:scale(1.3);
	overflow:hidden;
	color:transparent;
}

h2bd,h3bd,h4bd,h5bd,h6bd{
	font-family:'Quicksand','Mitr',sans-serif;
	margin-top:0;
	font-weight:600;
}

h2bd{
	color:#222;
	font-size: 22px;
    line-height: 40px;
}

h3bd{
	color:#222;
	font-size: 18px;
}




.title-underlineDCH {
    margin-left: 0;
	height: 3px;
    background-color: #d71c26;
    margin-top: 5px;
    margin-bottom: 30px;
}

.title-underlineBB {
    margin-left: 0;
	height: 3px;
    background-color: #0063a8;
    margin-top: 5px;
    margin-bottom: 30px;
}

.title-underlineNDF {
    margin-left: 0;
	height: 3px;
    background-color: #f16a24;
    margin-top: 5px;
    margin-bottom: 30px;
}

.title-underlineOHM {
    margin-left: 0;
	height: 3px;
    background-color: #d7000f;
    margin-top: 5px;
    margin-bottom: 30px;
}

.title-underlineMain {
    margin-left: 0;
	height: 3px;
    background-color: #333;
    margin-top: 5px;
    margin-bottom: 30px;
}

.title-underlineMain1 {
    margin-left: 0;
	height: 3px;
    background-color: #333;
    margin-top: 5px;
    margin-bottom: 30px;
	width:35%;
}


.title-underlineswf {
    margin-left: 0;
	height: 3px;
    background-color: #004996;
    margin-top: 5px;
    margin-bottom: 30px;
	width:100%;
}



.nav-list>li.p {
	font-size:12px;
	margin-bottom:0;
}

.table-des {
	width:100%;
	border-radius:10px;
}

.table-pro {
	width:100%;
	border-radius:10px;
	margin-bottom:20px;
	overflow-x:auto;
}

.thead-des {
	background-color:#FF9;
	width:100%;
}

.thead-pro {
	background-color:#fff;
	width:100%;
	font-weight:400;
}

.ntr-head {
	color:#FFF;
	background-color:#666;
	text-align:center;
	font-weight:bold;
}



.ntr-des {
	font-weight:bold;
	text-align:center;
	text-indent:0em;
}

.ntr-des-font-light {
	font-size:12px;
	font-weight:bold;
	text-align:center;
	text-indent:0em;
}

.border-black {
	border:2px solid #fff;
}


.tr-des {
	border-top:4px solid transparent;
	border-left:4px solid transparent;
	border-right:4px solid transparent;
	
}

.table-des,.table-pro td,th {
	font-size:inherit;
    border: 1px solid #ccc;
	padding:5px;
}


.table-shadow {
	display:inline-table;
	width:100%;
	height: auto;
	padding: 4px;
	line-height: 1.42857143;
	background-color: #fff;
	border: 0px solid #ddd;
	border-radius: 10px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
	-webkit-transition: all .2s ease-in-out;
		 -o-transition: all .2s ease-in-out;
			transition: all .2s ease-in-out;
	
}


.nimg-lightbox {
	height:30px;
	margin:0 20px 0 0;
}

.nimg-menu {
	height:50px;
	margin-right:10px;
}

.cer-intro {
	height:30px;
	margin:0 20px 0 0;
}

.cer-intro-2 {
	height:70px;
	margin:0 20px 0 0;
}

.cer-app {
	height:60px;
	margin:5px 0 0 15px;
}

.ndf-hovereffect{overflow:hidden}

.ndf-hovereffect .overlay{width:100%;height:100%;position:absolute;overflow:hidden;top:0;left:0}

.ndf-hovereffect img{display:block;position:relative;-webkit-transition:all .3s ease-in;transition:all .3s ease-in;}

.ndf-hovereffect .info{transition:all .3s ease-in;opacity:0;filter:alpha(opacity=0);color:#fff}

.ndf-hovereffect:hover .info{opacity:1;filter:alpha(opacity=100);-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1)}

.ndf-hovereffect:hover img{-webkit-filter:brightness(50%);filter:brightness(50%); border-top:3px solid #f16a24;}

.text-vertical{writing-mode: vertical-lr;}








@media screen and (max-width:600px) {
  
  
  table td {
    border-bottom: 1px solid #ddd;
    font-size: .8em;
    text-align:center;
  }
  
  .table-pro {
	  display:block;
  }
  

}























